Bug 31657 - Adoption of udm-groups tests from ucs-3.0
Adoption of udm-groups tests from ucs-3.0
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: UDM
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Lukas Walter
Stefan Gohmann
: interim-1
Depends on:
Blocks: 27664
  Show dependency treegraph
 
Reported: 2013-06-05 17:26 CEST by Lukas Walter
Modified: 2013-11-19 06:43 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Walter univentionstaff 2013-06-05 17:26:41 CEST
The udm-groups tests should be adopted from ucs-3.0
Comment 1 Lukas Walter univentionstaff 2013-07-23 16:52:03 CEST
Tests have been adopted.
Comment 2 Stefan Gohmann univentionstaff 2013-08-15 15:07:42 CEST
Changelog: OK

Tests / Code: Some small issues:

* 00_group_creation: Please test also the deletion of a group

* 11_remove_user_which_is_group_member: First please check if the created group really has the memberUid/uniqueMember attribute set
Comment 3 Lukas Walter univentionstaff 2013-08-19 09:52:29 CEST
(In reply to Stefan Gohmann from comment #2)

> * 00_group_creation: Please test also the deletion of a group

Added a test case for that.



> * 11_remove_user_which_is_group_member: First please check if the created
> group really has the memberUid/uniqueMember attribute set

Adopted.
Comment 4 Stefan Gohmann univentionstaff 2013-08-20 12:11:36 CEST
(In reply to Lukas Walter from comment #3)
> (In reply to Stefan Gohmann from comment #2)
> 
> > * 00_group_creation: Please test also the deletion of a group
> 
> Added a test case for that.

OK
  
> > * 11_remove_user_which_is_group_member: First please check if the created
> > group really has the memberUid/uniqueMember attribute set
> 
> Adopted.

OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:43:11 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".